Copyright: Copyriht 1997, Pointix Corporation. All Rights Reserved.


Pointix Scheduler

Pointix Scheduler is a floating utility that lets you keep track of your appointments fast and easily. It lets you perform all the operations found on other scheduler applications, through an easy-to-use and highly optimized interface. While other schedulers need to be launched from outside the application you are in, Pointix Scheduler is always just one glick away!

Click on the various areas of the following figure to display a specific topic.

Menu Options

Capture Glicks

When this option is set, all glicks done within the application’s window are captured, i.e., the command assigned to that glick is not executed. This is to prevent an accidental glick of fading the application’s window in the middle of an important operation. Once you get used to Pointix Engine, you might want to turn off this option.

Default:	Set

Resolution

This option lets you modify the time

resolution of the Start-Time and End-Time

controls.

Default:	15 Minutes

Full Day Range

This options extends the hour-range

of the Start/End controls to 24 hours.

Default:	Not set.

24 Hr Clock

This options displays all times in 24 hours format.

Default:	Not set.

Alarm

This option modifies the type of alarm action.

Pop-Up:	Shows a pop-up window on the upper-right corner of the screen.

Tray icon:	Shows a small icon on the system tray (the Task-bar area reserved for icons)

Load Data From Ext. File

Save Data To Ext. File

These menu options let you load and/or save the application’s data from/to an external backup file.

Pointix applications use a single internal file for storing all data. This feature allows Pointix Engine to load or unload applications as they are requested without asking you if you want to save changes made to your data, or if you want to save your changes on another file, etc.

Pointix Engine assumes you always work with the same data file, and that only eventually you may need to save your data to a backup file, load data form a backup file, or load data from a file you bring from another computer, etc.

Note: You should always keep backup files of your important data.


Hot Spots


Month

Go to a specific month


Previous Month


Today

Go to the current date


Next Month


Year

Go to a specific year


Editing Commands

Use cut, copy and paste to move/copy

an appointment to a different day


Alarm Options

Use this menu to modify the

alarm settings for the selected

appointment.


New..

Click here to create a

new appointment.


Previous Week


Week Days

Click on these tabs to navigate

the current week.


Next Week


Appointments

Appointments for the current day


Start Time

Drag this control to modify the

selected item’s starting time.

You can also enter a new appointment by

dragging this control when

no items are selected.


End Time

Drag this control to modify the

selected item’s ending time.


Allocated-Time Display/Control

This control shows the allocated time

for each item, through the whole hour range.

You can modify the time frame of an item by

clicking and dragging its rectangle. You can

also enter a new item by pointing at the

desired start-time and dragging the mouse

up to the desired end-time.


Current Month


Current Month Days

Click on the desired day. The week-day

area will change accordingly.


Anniversary

This area shows the anniversaries

corresponding to the current day (if any).

Click on this area to enter/modify

the anniversary data.


About Pathfinder

Module:	Pointix Scheduler

Version:	1.0

Copyright:	1997, Pointix Corporation.

Contact Pointix

Address

          Pointix Corporation

          1373 SW 23rd St., Miami

          (33154) Florida

          USA

URL	  	http://www.pointix.com

Toll Free Number

1-888-pointix

E-mail addresses

_Technical Support	support@pointix.com

_Sales	sales@pointix.com

_General Feedback	feedback@pointix.com

_Press Releases and

  Investing Information	press@pointix.com

_Developers	development@pointix.com

_Trade Shows	events@pointix.com